<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20050729</CreaDate><CreaTime>14091600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{4F2388F6-7E78-4E56-9CB0-1E85CBABAA05}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\agal011\GLiPHAmaps\global\supplementary_data\adm_boundary\glbl0</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\agal011\GLiPHAmaps\global\supplementary_data\adm_boundary\glbl0</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\LIVESTOCK_DATA\GEONETWORK\masks\glbl0</srcused><date Sync="TRUE">20050729</date><time Sync="TRUE">14091600</time></procstep></lineage></dataqual></metadata>
